no-image

vimperator-0.5.3に設定ファイルを対応させる

vimperator 0.5.3 にアップデートしたら今まで書いたプラグインが全滅…orzを見て、「あれれ、うちのコマンドは普通に動いてるように見えるけど…」と思っていたらLinux上ではダメダメだったので修正。

new Command

new vimeprator.Command

にしたら問題なくなったっぽげ。